database:
  database: "_env:PGDATABASE_TEST:uniworx_test"

log-settings:
  detailed:      true
  all:           true
  minimum-level: debug
  destination:   test.log

auth-dummy-login: true
server-session-acid-fallback: true

job-workers: 1
